@echo off
cls
attrib -r -s -h *.* /s
mythxuha.exe x -d1 -o+ -y+ -vm+ data.uha
del data.uha
del mythxuha.exe
mythxpak.exe myth.pak
del myth.pak
del mythxpak.exe
del myth.acm
cd data
cd sounds 
..\..\REPLWAVS.EXE *.spf
cd ..
cd ..
del REPLWAVS.EXE
echo ---------------------------------------------------------------------------
echo OK, all done. Enjoy another fine MYTH rip!
echo ---------------------------------------------------------------------------
SetupReg.exe